<!-- $Id: 3ware.conf,v 1.5 2009/12/14 19:12:07 koczan Exp $ -->

<!-- 3ware raid configuration description -->

<config>
  <controller name="c0">
    <unit name="u0" Unit_Type="RAID 1" Cache="on" CommandQueuing="off" >
      <sub name="s0" physical="1" />
      <sub name="s1" physical="0" />
    </unit>
    <unit name="u1" Unit_Type="RAID 5" Stripe_Size="64k" Cache="on" CommandQueuing="off" >
      <sub name="s0" physical="2" />
      <sub name="s1" physical="3" />
      <sub name="s2" physical="4" />
      <sub name="s3" physical="5" />
      <sub name="s4" physical="7" />
    </unit>
    <unit name="u2" Unit_Type="SPARE">
      <sub name="s0" physical="6" />
    </unit>
  </controller>
</config>
